收藏
回答

选择最新的基础调试库后 开发者工具不能正常编译 预览小程序

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.0.2.1806080

1、基础调试库 版本 选 2.0.9后,左侧有旋转加载标识,且开发者工具不能正常编译 预览小程序;

2、基础调试库 版本 选 2.0.8后,左侧就可以正常预览了。

请问这是什么原因导致的?有何解决办法?

不是第一次碰到这个情况了,之前  基础版本库最新是2.0.x的时候,也是这种情况,

选最新的基础版本库,可以正常预览,选非最新基础版本库,就不能预览了。



最后一次编辑于  2018-06-15  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • HS
    HS
    2018-06-15

    请确保您的网络连接正常,且工具的代理正确的设置。

    可以在这里切换其他的基础库试试是否可以成功加载。

    2018-06-15
    赞同
    回复 1
    • Thor
      Thor
      2018-06-15

      1、网络连接是正常的,

      2、微信开发者工具的代理设置,“使用系统代理” 和 “不使用任何代理” 这2个选项都试过,还是上述情况。

      3、基础调试库版本为2.0.9时出现上述问题,选2.0.8~2.0.1时 ,微信开发者工具都可正常编译预览小程序,2.0.0及以下,均不能编译预览。


      2018-06-15
      回复